<style type="text/css">
#body{
	font-family: Courier;
	font-size: 12px;
	width: 300px;
	padding-top: 10px;
}
._hed{
	text-align: center;
}
._det{
	padding-left: 10px;
}
p{
	margin: 0px;
	margin-bottom: 2px;
}
</style>
<?php
$kode = new Kode;
$maxB = 40;

$cek = substr($this->data->hed->no_pos, 0, 1);
if($cek == 'P'){
	include "struk_p.phtml";
}
if($cek == 'N'){
	include "struk_n.phtml";
}
?>

<script type="text/javascript">
function showDiv() {
	window.print();
	window.close();
	clearInterval(timer);
}
var timer = setInterval( showDiv, 1);
</script>
